#ifndef VariableStatusH
#define VariableStatusH

#include "util/simpleobject/AgString.h"

class VariableStatus
{
private:
    AgString status;
    AgString comment;

public:
    AgString getComment();
    AgString getStatus();
    void setComment(const AgString & comment);
    void setStatus(const AgString & status);

    VariableStatus(const AgString & status, const AgString & comment);
};

#endif 
